* { margin: 0px; padding: 0px; border: 0;}
*,*::before, *::after {box-sizing: border-box;}
table {border-collapse: collapse; border-spacing: 0;}
html,body {height: 100%;}
a > img {border: none;}
body {width: 100%; color: #202020; background-color: #ffffff; font-family: 'Rubik', sans-serif; font-weight: normal; font-size: 18px; -webkit-overflow-scrolling: touch; position: relative; overflow-x: hidden;}
.wrap {min-height: 100%;}
#main {padding-bottom: 130px;}
footer {min-height: 130px; margin-top: -130px; position: relative; background-color: #202020; z-index: 4;}
.centered {padding: 0px 4%; margin: 0 auto; position: relative;}
.centered2 {max-width: 1280px; margin: 0 auto; position: relative;}
.inline {width: 100%; position: relative; display: inline-block;}
.align_center {position: relative; width: 100%;}
.align_center:after {content: ''; display: block; clear: both;}
.align_center_to_left {position: relative; right: 50%; float: right;}
.align_center_to_right {position: relative; z-index: 1; right: -50%;}
.tbl {display: table; width: 100%;}
.tbl > div, .tbl > a {display: table-cell;}
.clearfix:after {content: ''; display: table; clear: both;}
.flex {display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap;} 
.flex > div {display: -webkit-flex; display: -ms-flexbox; display: flex;}
.no_select {-moz-user-select: none; -khtml-user-select: none; user-select: none;}
.bg {position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 1; background-size: cover; background-position: 50% 50%;}
.bg > img, .bg > video {position: absolute; top: 0; width: 100%; height: 100%; max-width: none; max-height: none; -o-object-fit: cover; object-fit: cover; -o-object-position: center center; object-position: center center; font-family: 'object-fit: cover;';}
.ratio-inner {position: relative; height: 0; border: none;} 
.ratio-content {position: absolute; top: 0; right: 0; bottom: 0; left: 0;}
.ratio-1-1 {padding-top: 100%;}
.ratio-2-3 {padding-top: 64%;}
.ratio-3-2 {padding-top: 140%;}
#block1 {width: 100%; height: 100vh; z-index: 2; position: relative;}
#block1_top {width: 100%; height: 100px; position: relative; z-index: 2; background: rgba(68,68,68,0.5);}
#block1_body {width: 100%; height: 100vh; position: relative; z-index: 1; margin-top: -100px;}
#block1_body .bg {z-index: 1;}
#block1_top__body {height: 100px;}
#block1_body:before {content: ''; display: block; width: 100%; height: 100%; position: absolute; top: 0px; left: 0px; z-index: 2; background-color: rgba(32,32,32,0.24);}
#block1_top__body > div {vertical-align: middle;}
#block1_top__body > div:first-child {width: 110px; position: relative;}
#block1_top__body > div:first-child a {display: block; width: 110px; height: 54px;}
#block1_top__body > div:first-child a svg {width: 110px; height: 54px;}
#block1_top__body > div:first-child a svg path {fill: #fff;}
#block1_top__body > div:nth-child(2) {padding: 0 100px;}
#block1_top__body > div:nth-child(2) ul {list-style: none;}
#block1_top__body > div:nth-child(2) ul li {float: left; margin-right: 32px;}
#block1_top__body > div:nth-child(2) ul li a, #block1_top__body > div:nth-child(2) ul li a:visited {color: #fff; text-decoration: none; text-transform: uppercase; font-size: 14px; font-weight: 500; height: 40px; line-height: 40px; transition: all 0.2s linear;}
#block1_top__body > div:nth-child(2) ul li a:hover {color: #E2C576; transition: all 0.2s linear;}
#block1_top__body > div:nth-child(3) {width: 380px;}
#block1_top__body > div:nth-child(3) ul, #footer_body > div:nth-child(2) ul {width: 80px; list-style: none; float: left;}
#block1_top__body > div:nth-child(3) ul > li, #footer_body > div:nth-child(2) ul > li {float: left; margin-right: 12px; }
#block1_top__body > div:nth-child(3) ul > li a, #footer_body > div:nth-child(2) ul > li a {display: block; width: 24px; height: 24px; cursor: pointer; position: relative;}
#block1_top__body > div:nth-child(3) ul > li a svg, #footer_body > div:nth-child(2) ul > li a svg {display: block; width: 24px; height: 24px; position: relative; z-index: 1;}
#block1_top__body > div:nth-child(3) ul > li .insta svg path, #footer_body > div:nth-child(2) ul > li .insta svg path {fill: #fff; transition: all 0.2s linear;}
#block1_top__body > div:nth-child(3) ul > li .insta:hover svg path, #footer_body > div:nth-child(2) ul > li .insta:hover svg path {fill: #E2C576; transition: all 0.2s linear;}
#block1_top__body > div:nth-child(3) ul > li .cart svg path, #footer_body > div:nth-child(2) ul > li .cart svg path {stroke: #fff; transition: all 0.2s linear;}
#block1_top__body > div:nth-child(3) ul > li .cart:hover svg path, #footer_body > div:nth-child(2) ul > li .cart:hover svg path {stroke: #E2C576; transition: all 0.2s linear;}
#block1_top__body > div:nth-child(3) ul > li .cart > span, #footer_body > div:nth-child(2) ul > li .cart > span {position: absolute; width: 16px; height: 16px; background-color: #E2C576; border-radius: 50%; text-align: center; line-height: 16px; font-size: 10px; font-weight: 500; z-index: 2; top: -3px; right: -5px;}
#block1_top__body > div:nth-child(3) > .clearfix > a, #footer_body > div:nth-child(2) .clearfix > a {display: inline-block; float: right; color: #fff; font-weight: normal font-size: 22px; line-height: 24px; text-decoration: none; height: 24px; transition: all 0.2s linear;}
#block1_top__body > div:nth-child(3) > .clearfix > a:hover, #footer_body > div:nth-child(2) > .clearfix > a:hover {color: #E2C576; transition: all 0.2s linear;}
#block1_body__info {position: relative; z-index: 3; height: 100vh; padding: 100px 0 100px;}
#block1_body__info > div {vertical-align: bottom;}
#block1_body__info > div h1 {color: #fff; font-size: 68px; /*font-family: 'Manrope', sans-serif;*/ font-weight: 700; line-height: 1.3; text-shadow: 0px 4px 30px rgba(0, 0, 0, 0.24);}
#block2 {background: url('../img/block2_bg2.png') no-repeat #202020;background-size: auto 100%; background-position: 100% 50%; margin-bottom: 120px; position: relative; z-index: 1;}
#block2_body {position: relative; z-index: 3; padding: 100px 0 160px;}
h2 {font-size: 42px; font-weight: 700; line-height: 1.3;}
#block2_body__top {position: relative; z-index: 4;}
#block2_body__top h2 {color: #E2C576; width: 50%;}
#block2_body__info {margin-top: 40px; padding-left: 50%; position: relative; z-index: 3;}
#block2_body__info .txt {color: #fff;}
.txt p {line-height: 1.5; margin-top: 24px;}
.txt p:first-child {margin-top: 0px;}
#block2_body__info .txt p {font-size: 24px;}
.btn {display: inline-block; height: 56px; border: 2px solid #202020; color: #202020; padding: 0 32px; line-height: 52px; font-size: 14px; font-family: 'Rubik', sans-serif; font-weight: 700; background: transparent; border-radius: 10px; cursor: pointer; transition: all 0.2s linear; text-decoration: none; text-transform: uppercase;}
.btn:hover {color: #fff; background-color: #202020; transition: all 0.2s linear;}
.btn--gold {color: #E2C576; border-color: #E2C576; transition: all 0.2s linear;}
.btn--gold:hover {background-color: #E2C576; color: #202020; transition: all 0.2s linear;}
.btn--white {color: #fff; border-color: #fff; transition: all 0.2s linear;}
.btn--white:hover {background-color: #F0F0F0; border-color: #F0F0F0; color: #202020; transition: all 0.2s linear;}
#block2_body__info .btn {margin-top: 40px;}
#block2_body__bottom {position: relative; z-index: 2;}
#block2_body__bottom > div {vertical-align: bottom; position: relative;}
#block2_body__bottom > div:first-child {width: 526px; position: relative; z-index: 1;}
#block2_body__bottom > div:first-child > img:first-child {display: block; width: 526px; height: 894px; position: absolute; left: 50%; top: -160px; margin-left: -263px; z-index: 2;}
#block2_body__bottom > div:last-child {padding-top: 100px; padding-left: 56px; position: relative; z-index: 2;}
.block2_body__bottom__el {margin-top: 64px; width: 550px; position: relative;}
.block2_body__bottom__el .txt {color: #fff;}
.txt h3 {font-size: 26px; font-weight: 700; line-height: 1.3; margin-top: 32px;}
.txt h3:first-child {margin-top: 0px;}
.block2_body__bottom__el .txt h3 {color: #E2C576;}
.block2_body__bottom__el .txt p {margin-top: 16px;}
.block2_body__bottom__el > span {display: block; width: 14px; height: 14px; border-radius: 50%; border: 2px solid #E2C576; position: absolute;}
#feat1 > span {left: -298px; top: 7px;}
#feat1:before {content: ''; display: block; height: 2px; background-color: #E2C576; width: 256px; position: absolute; top: 13px; left: -286px;}
#feat2 > span {left: -256px; top: 7px;}
#feat2:before {content: ''; display: block; height: 2px; background-color: #E2C576; width: 214px; position: absolute; top: 13px; left: -244px;}
.vid {position: absolute; display: block; width: 200px; height: 200px; right: 4%; bottom: 124px; cursor: pointer; z-index: 3;}
.vid > div {width: 200px; height: 200px; overflow: hidden; position: relative; border-radius: 50%;}
.vid > div .bg {z-index: 1; transition: all 0.2s linear;}
.vid > div:before {content: ''; width: 0; height: 0; border-top: 30px solid transparent; border-left: 50px solid #D0D4DC; border-bottom: 30px solid transparent; position: absolute; z-index: 2; left: 50%; top: 50%; margin-left: -20px; margin-top: -30px;}
.vid:hover > div .bg {-webkit-transform: scale(1.05); -moz-transform: scale(1.05); -o-transform: scale(1.05); transform: scale(1.05); transition: all 0.2s linear;}
#block2_body__bottom > div:first-child > img:last-child {display: block; width: 950px; height: 1380px; position: absolute; left: 50%; top: -580px; margin-left: -470px; z-index: 1; opacity: 0.9;}
#block3 {padding: 24px 0 44px;}
#block3 h2 {width: 50%;}
#block3_body {margin-top: 64px;}
#block3_body > div {width: 50%; position: relative; margin-bottom: 56px;}
.block3_body__el {width: 100%;}
.block3_body__el > div {vertical-align: top; position: relative;}
.block3_body__el > div:first-child {width: 80px;}
.block3_body__el > div:first-child img {width: 80px; height: 80px;}
.block3_body__el > div:last-child {padding: 0 64px 0 24px;}
.block3_body__el > div:last-child .txt p {margin-top: 16px;}
#block4 {width: 100%; padding: 100px 0; position: relative;}
#block4 > .bg {z-index: 1;}
#block4:before {content: ''; display: block; width: 100%; height: 100%; top: 0px; left: 0px; z-index: 2; background-color: rgba(32,32,32,0.48); position: absolute;}
#block4_body {z-index: 3; position: relative;}
#block4_body > .txt:first-child {width: 80%; color: #fff;}
#block4_body > .txt h2, #block4_body > .txt h3 {text-shadow: 0px 4px 30px rgba(0, 0, 0, 0.32);}
#block4_body > .txt p {text-shadow: 0px 4px 30px rgba(32,32,32, 0.32); font-size: 24px; margin-top: 40px;}
#block4_body > .txt:nth-child(3) {width: 100%; color: #fff; margin-top: 160px;}
#block4_body {padding-right: 220px;}
.block4_body__el {display: inline-block; float: left; margin-right: 48px; margin-top: 16px;}
.block4_body__el > img {display: block; width: 64px; height: 64px; float: left;}
.block4_body__el > p {float: left; margin-left: 0px; display: inline-block; margin-top: 5px; color: #fff; line-height: 1.5; text-shadow: 0px 4px 30px rgba(0, 0, 0, 0.32);}
#block4 .vid {z-index: 5;}
#block5 {padding: 100px 0 120px; background-color: #F0F0F0;}
#block5_top > h2 {width: 70%;}
#block5_body {margin-top: 64px;}
#block5_body > .tbl > div {vertical-align: top; position: relative;}
#block5_body__pic {width: 560px;}
#block5_body__pic--left {width: 460px; position: relative; float: left;}
#block5_body__pic--right {width: 80px; float: right;}
#block5_body__pic--right .ratio {width: 100%; position: relative; margin-top: 20px;}
#block5_body__pic--right .ratio:first-child {margin-top: 0px;}
#block5_body__info {padding: 0 8%;}
.tabs {margin-top: 32px;}
.tabs_top {width: 100%; background-color: #E2C576; height: 40px;}
.tabs_top > p {display: inline-block; padding: 0 32px; float: left; height: 40px; line-height: 40px; font-size: 13px; text-transform: uppercase; transition: all 0.2s linear; cursor: pointer; font-family: 'Rubik', sans-serif; font-weight: 700;}
.tabs_top--active {background-color: #202020; color: #fff; transition: all 0.2s linear;}
.tabs_body {margin-top: 24px;}
.tabs_body__el {display: none;}
.tabs_body__el--active {display: block !important;}
#parameters {margin-top: 56px;}
.parameters_el {border: 1px solid #C4C4C4; margin-top: -1px;}
.parameters_el > div {position: relative;}
.parameters_el > div:first-child {padding: 0 16px; font-size: 16px; vertical-align: middle;}
.parameters_el > div:last-child {width: 250px;}
.parameters_el > div:last-child select {height: 48px; font-family: 'Rubik', sans-serif; font-weight: normal; font-size: 16px; width: 100%; background-color: transparent; color: #202020;}
.quantity {width: 100%; height: 40px; position: relative;}
.quantity > input {width: 233px; height: 48px; font-family: 'Rubik', sans-serif; font-weight: normal; font-size: 16px; background-color: transparent; color: #202020; float: left; display: inline-block;}
.quantity > div {width: 17px; float: left; border-left: 1px solid #BDBDBD; border-right: 1px solid #BDBDBD;}
.quantity > div span {width: 16px; height: 24px; cursor: pointer; background-color: #E1E1E1; display: block; position: relative; color: #757575;}
.quantity > div span:before {position: absolute; left: 0; top: 0; width: 100%; height: 100%; line-height: 24px; text-align: center; font-size: 14px;}
.increase:before {content: '+';}
.decrease:before {content: '−';}
#total {margin-top: 56px; position: relative;}
#total > div {vertical-align: middle; position: relative;}
#total > div:first-child {width: 220px;}
#total > div:first-child p {font-size: 32px;}
#total > div:last-child {padding-left: 16px; position: relative;}
#total > div:last-child .btn {float: left;}
#total > div:last-child .share {display: block; width: 20px; height: 20px; margin-left: 56px; float: left; margin-top: 18px; cursor: pointer;}
#total > div:last-child .share svg {width: 20px; height: 20px;}
#total > div:last-child .share svg path {fill: #202020;}
/*#share_links {position: absolute; padding: 8px; background-color: #fff; right: 0; top: 8px; z-index: 2;
-webkit-box-shadow: 0px 4px 16px 0px rgba(50, 50, 50, 0.08);
-moz-box-shadow:    0px 4px 16px 0px rgba(50, 50, 50, 0.08);
box-shadow:         0px 4px 16px 0px rgba(50, 50, 50, 0.08);
}*/
.btn--full {color: #202020; border-color: #E2C576; background-color: #E2C576; transition: all 0.2s linear;}
.btn--full:hover {background-color: #202020; color: #fff; border-color: #202020; transition: all 0.2s linear;}
#block6 {cursor: pointer; background-color: #E2C576; padding: 32px 0; position: relative; z-index: 2;}
#block6_body > div {width: 50%; position: relative;}
#block56_wrp {overflow: hidden;}
#block6_body > div:last-child img {position: absolute; width: 720px; height: 298px; left: 0px; bottom: -120px; transition: all 0.2s linear;}
#block6:hover #block6_body > div:last-child img{transition: all 0.2s linear; bottom: -100px;}
#block7 {background-color: #fff; width: 100%; position: relative; z-index: 3;}
#block7_body > a {display: block; width: 25%; position: relative; float: left; overflow: hidden;}
#block7_body > a .ratio {width: 100%;}
#block7_body > a .bg {z-index: 1; transition: all 0.2s linear;}
#block7_body > a:hover .bg {-webkit-transform: scale(1.05); -moz-transform: scale(1.05); -o-transform: scale(1.05); transform: scale(1.05); transition: all 0.2s linear;}
.block7_body__el--info {width: 100%; height: 100%; position: absolute; z-index: 2; background-color: rgba(32,32,32,0.64); top: 0px; left: 0px; opacity: 0; transition: all 0.2s linear;}
#block7_body > a:hover .block7_body__el--info {transition: all 0.2s linear; opacity: 1;}
.block7_body__el--info > div {vertical-align: bottom; padding: 24px 24px 32px; text-align: center;}
.block7_body__el--info > div h5 {font-size: 18px; color: #E2C576; font-weight: 500; line-height: 1; text-shadow: 0px 4px 30px rgba(0, 0, 0, 0.32);}
.block7_body__el--info > div p {color: #fff; line-height: 1.5; margin-top: 16px; font-size: 16px; text-shadow: 0px 4px 30px rgba(0, 0, 0, 0.32);}
#block7_bottom {padding: 32px 0;}
#block7_bottom > a {color: #202020;}
#block7_bottom .txt {display: inline-block; float: left; width: 340px; margin-top: 4px; padding-right: 16px;}
#block7_bottom .btn span, #sdek-pvz span {padding-left: 32px; position: relative;}
#block7_bottom .btn span svg, #sdek-pvz span svg {position: absolute; width: 24px; height: 24px; display: block; left: 0px; top: -3px;}
#block7_bottom .btn span svg path, #sdek-pvz span svg path {fill: #202020; transition: all 0.2s linear;}
#block7_bottom > a:hover .btn {color: #fff; background-color: #202020;}
#block7_bottom > a:hover .btn span svg path, #sdek-pvz:hover span svg path {fill: #fff; transition: all 0.2s linear;}
#block8 {position: relative; width: 100%; padding: 100px 0; background-color: #F0F0F0;}
#block8_body > div {position: relative; vertical-align: middle;}
#block8_body > div:first-child {padding-right: 8%;}
#block8_body > div:last-child {width: 300px;}
#block8_body > div:last-child > img {width: 100%; height: auto;}
#block8_body > div:first-child .txt p {font-size: 20px; margin-top: 32px;}
#block8_body > div:first-child .btn, #block4_body .btn {margin-top: 40px;}
#footer_body > div {vertical-align: middle;}
#footer_body__left {height: 130px;}
#footer_body__left > div {vertical-align: middle; position: relative;}
#footer_body__left > div:first-child {width: 110px;}
#footer_body__left > div:first-child a {display: block; width: 110px; height: 54px;}
#footer_body__left > div:first-child a svg {width: 110px; height: 54px;}
#footer_body__left > div:first-child a svg path {fill: #E2C576;}
#footer_body__left > div:last-child {padding-left: 24px;}
#footer_body__left > div:last-child p:first-child {color: #fff; line-height: 1.3; font-size: 14px;}
#footer_body__left > div:last-child p:last-child {margin-top: 8px; line-height: 1.3; font-size: 14px;}
#footer_body__left > div:last-child p:last-child a, #footer_body__left > div:last-child p:last-child a:visited {color: #A8A8A8; text-decoration: none; border-bottom: 1px solid #A8A8A8; transition: all 0.2s linear; margin-right: 16px;}
#footer_body__left > div:last-child p:last-child a:hover {color: #E2C576; border-color: #E2C576; transition: all 0.2s linear;}
#footer_body > div:last-child {width: 32px;}
#footer_body > div:last-child a {display: block; width: 32px; height: 32px; position: relative;}
#footer_body > div:last-child a svg {width: 100%; height: 100%;}
#footer_body > div:last-child a svg .stroke {stroke: #a8a8a8; transition: all 0.2s linear;}
#footer_body > div:last-child a svg .fill {fill: #a8a8a8; transition: all 0.2s linear;}
#footer_body > div:last-child a:hover svg .stroke {stroke: #E2C576; transition: all 0.2s linear;}
#footer_body > div:last-child a:hover svg .fill {fill: #E2C576; transition: all 0.2s linear;}
#footer_body > div:nth-child(2) {width: 500px; padding-right: 120px;}
#mdl {padding: 48px; background-color: #fff; color: #202020; display: none; width: 840px;}
#panel {background-color: #fff; position: fixed; width: 720px; right: -720px; top: 0px; height: 100vh; z-index: 20; transition: all 0.2s linear;}
.cart_open #panel {right: 0px !important; transition: all 0.2s linear;}
#panel_top {width: 100%; height: 100px; padding: 0px 24px 0 48px; position: relative; z-index: 2; background-color: #fff;}
#panel_top > div {vertical-align: middle; position: relative;}
#panel_top > div:last-child {width: 72px;}
#panel_top > div:first-child {padding-right: 24px;}
#close_basket__btn {cursor: pointer; display: block; width: 72px; padding: 24px; position: relative; height: 72px;}
#close_basket__btn svg {width: 100%; height: 100%;}
#close_basket__btn svg path {stroke: #202020; transition: all 0.2s linear;}
#close_basket__btn:hover svg path {stroke: #E2C576; transition: all 0.2s linear;}
#panel_body {padding: 148px 0px 100px 48px; position: relative; z-index: 1; margin-top: -100px; height: 100vh;}
#panel_body > div {overflow-y: auto; padding-right: 0px; max-height: calc(100% - 48px);}
#panel_body > div > div {padding-right: 48px;}
.panel_body__items__el {padding: 24px 0; border-bottom: 1px solid #C4C4C4;}
.panel_body__items__el:nth-child(2) {padding-top: 0px !important;}
.panel_body__items__el:last-child {padding-bottom: 0px !important; border-bottom: none;}
.panel_body__items__el > div {position: relative;}
.panel_body__items__el > div:last-child {width: 24px; vertical-align: middle;}
.panel_body__items__el > div:nth-child(2) {width: 116px; padding-right: 24px; vertical-align: middle;}
.panel_body__items__el > div:first-child {padding-right: 24px; vertical-align: top;}
.panel_body__items__el--remove {display: block; width: 24px; height: 24px; position: relative; cursor: pointer;}
.panel_body__items__el--remove > svg {width: 100%; height: 100%;}
.panel_body__items__el--remove > svg path {fill: #202020; transition: all 0.2s linear;}
.panel_body__items__el--remove:hover > svg path {fill: #E2C576; transition: all 0.2s linear;}
.panel_body__items__el > div:nth-child(2) input {width: 100%; height: 48px; text-align: center; border-bottom: 1px solid #C4C4C4; font-family: 'Rubik', sans-serif; font-weight: normal; font-size: 16px; background-color: transparent; color: #202020;}
.panel_body__items__el > div:first-child h3 {margin-bottom: 12px;}
.panel_body__items__el > div:first-child p {font-size: 16px; color: #C4C4C4; margin-top: 4px;}
.panel_body__items__el > div:first-child p b {font-weight: 500;}
#panel_body__info, #delivery_body, textarea[name="commentary"] {margin-top: 56px;}
.input {display: block; width: 100%; height: 48px; border-bottom: 1px solid #C4C4C4; font-family: 'Rubik', sans-serif; font-weight: normal; font-size: 16px; background-color: transparent; color: #202020; transition: all 0.2s linear;}
.panel_body__info > .txt {margin-bottom: 32px;}
#panel_bottom {position: relative; margin-top: -90px; z-index: 2; padding: 0 48px;}
#panel_bottom .btn {float: left; margin-right: 16px;}
.steps {display: none;}
.steps--active {display: block !important;}
.panel_body__info__el__form .input, .panel_body__info__el__form .select {margin-top: 16px;}
.panel_body__info__el__form .input:first-child, .panel_body__info__el__form .select:first-child {margin-top: 0px;}
.two {width: calc((100% - 32px) / 2); margin-left: 32px; margin-top: 16px;}
.two:nth-child(2n+1) {margin-left: 0px;}
.select {height: 48px; font-family: 'Rubik', sans-serif; font-weight: normal; font-size: 16px; width: 100%; background-color: transparent; color: #202020; border-bottom: 1px solid #C4C4C4;}
.delivery_body__el {display: none;}
.delivery_body__el--active {display: block !important;}
#delivery1_body {margin-top: 24px;}
.delivery1_body__el .txt {margin-bottom: 24px;}
.textarea {display: block; width: 100%; height: 100px; border: 1px solid #C4C4C4; font-family: 'Rubik', sans-serif; font-weight: normal; font-size: 16px; background-color: transparent; color: #202020; padding: 16px; transition: all 0.2s linear;}
.delivery1_body__el .textarea {margin-top: 16px;}
.txt b, .txt strong {font-weight: 500;}
#total_tbl {width: 100%;}
#total_tbl tr > td {border-bottom: 1px solid #C4C4C4;}
#total_tbl tr > td:first-child {width: 60%; padding: 16px 16px 16px 0; font-size: 16px;}
#total_tbl tr > td:last-child {width: 40%; padding: 16px 0 16px 16px; text-align: right; font-size: 18px;}
#total_tbl tr:first-child > td:first-child {padding: 0px 16px 16px 0;}
#total_tbl tr:first-child > td:last-child {padding: 0px 0 16px 16px;}
#block1_bottom {position: absolute; width: 202px; height: 202px; z-index: 5; bottom: -101px; right: 16%;}
#block1_bottom > img:first-child {display: block; width: 58px; height: 60px; position: absolute; left: 50%; top: 50%; margin-left: -29px; margin-top: -30px; z-index: 2;}
#block1_bottom > img:last-child {display: block; width: 202px; height: 202px; position: absolute; left: 50%; top: 50%; margin-left: -101px; margin-top: -101px; z-index: 1;}
.spin {
  -webkit-animation-name: rotation;
  -webkit-animation-duration: 25s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  -moz-animation-name: rotation;
  -moz-animation-duration: 25s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  -o-animation-name: rotation;
  -o-animation-duration: 25s;
  -o-animation-iteration-count: infinite;
  -o-animation-timing-function: linear;
  animation-name: rotation;
  animation-duration: 25s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}
@-webkit-keyframes rotation {
    0% {-webkit-transform:rotate(0deg);
        -moz-transform:rotate(0deg);
        -o-transform:rotate(0deg);
        transform:rotate(0deg);}
    100% {-webkit-transform:rotate(360deg);
        -moz-transform:rotate(360deg);
        -o-transform:rotate(360deg);
        transform:rotate(360deg);}
}
@-moz-keyframes rotation {
    0% {-webkit-transform:rotate(0deg);
        -moz-transform:rotate(0deg);
        -o-transform:rotate(0deg);
        transform:rotate(0deg);}
    100% {-webkit-transform:rotate(360deg);
        -moz-transform:rotate(360deg);
        -o-transform:rotate(360deg);
        transform:rotate(360deg);}
}
@-o-keyframes rotation {
    0% {-webkit-transform:rotate(0deg);
        -moz-transform:rotate(0deg);
        -o-transform:rotate(0deg);
        transform:rotate(0deg);}
    100% {-webkit-transform:rotate(360deg);
        -moz-transform:rotate(360deg);
        -o-transform:rotate(360deg);
        transform:rotate(360deg);}
}
@keyframes rotation {
    0% {-webkit-transform:rotate(0deg);
        -moz-transform:rotate(0deg);
        -o-transform:rotate(0deg);
        transform:rotate(0deg);}
    100% {-webkit-transform:rotate(360deg);
        -moz-transform:rotate(720deg);
        -o-transform:rotate(360deg);
        transform:rotate(360deg);}
}
.red--color {border-color: #FB120E !important;}
#loader {display: block; width: 80px; height: 80px; margin: 0 auto; position: relative;}
#loader > img {width: 100%; height: 100%;}
#panel_body #loader {margin: 0 auto; margin-top: 64px; margin-bottom: 64px;}
.input2 {display: block; width: 100%; height: 48px; border: 1px solid #C4C4C4; font-family: 'Rubik', sans-serif; font-weight: normal; font-size: 16px; background-color: transparent; color: #202020; transition: all 0.2s linear; padding: 0 16px;}
#mdl_form .input2, #mdl_form .textarea {margin-top: 8px;}
#mdl_form .input2:first-child {margin-top: 0px;}
#mdl_form, #mdl .ya-share2 {margin-top: 24px;}
#mdl .btn {margin-top: 40px;}
.conf {text-align: center; font-size: 13px; margin-top: 16px;}
.conf a, .conf  a:visited, .txt a, .txt a:visited {color: #202020; text-decoration: none; border-bottom: 1px solid #202020; transition: all 0.2s linear; font-weight: 500;}
.conf a:hover, .txt a:hover {color: #E2C576; border-color: #E2C576; transition: all 0.2s linear;}
#mdl #loader {margin-top: 24px;}
#mdl .txt {text-align: center;}
.iframe {position: relative; padding-bottom: 56.25%; height: 0;}
.iframe iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%;} 
.youtube--async {cursor: pointer;}
.youtube--async:after {content: ''; display: block; width: 100%; height: 100%; background: url('../img/play.png') no-repeat; background-size: 94px 66px; background-position: 50% 50%; position: absolute; top: 0px; left: 0px; opacity: 0.8; transition: all 0.2s linear;}
.youtube--async:hover:after {opacity: 1; transition: all 0.2s linear;}
.ratio-16-9 {padding-top: 56.25%;}
.total--noprice > div:first-child {display: none !important;}
.total--noprice > div:last-child {padding-left: 0px !important; margin-top: 0px !important;}

#block1_body__info2 {position: relative; z-index: 3; height: 100vh; padding: 100px 0 100px;}
#block1_body__info2 > div {vertical-align: bottom;}
#block1_body__info2 > div h1 {color: #fff; font-size: 50px; font-family: 'Russo One', sans-serif; line-height: 1.3; text-shadow: 0px 4px 30px rgba(0, 0, 0, 0.24); width: 60%;}
#block1_body__info2 > div p {color: #fff; text-shadow: 0px 4px 30px rgba(0, 0, 0, 0.24); width: 60%; font-size: 24px;}
#block1_body__info2 > div .txt {margin-top: 40px;}
#block1_body__info2 .btn {margin-top: 40px;}

.scroll_tracking {opacity: 0;}
/*#preloader {width: 100%; height: 100vh; display: none; background-color: #202020; position: fixed; z-index: 50; top: 0px; left: 0px; transition: all 0.2s linear;}
.not_loaded {overflow: hidden; position: fixed;}
.not_loaded #preloader {transition: 0.3s opacity; opacity: 1; display: block;}
#preloader_body {position: absolute; width: 202px; height: 202px; z-index: 5; top: 50%; left: 50%; margin-left: -101px; margin-top: -101px;}
#preloader_body > img:first-child {display: block; width: 58px; height: 60px; position: absolute; left: 50%; top: 50%; margin-left: -29px; margin-top: -30px; z-index: 2;}
#preloader_body > img:last-child {display: block; width: 202px; height: 202px; position: absolute; left: 50%; top: 50%; margin-left: -101px; margin-top: -101px; z-index: 1;}
.loaded_hiding #preloader {transition: 0.5s opacity; opacity: 0;} 
.loaded #preloader {display: none !important;}*/
/**/
.block1_inner {height: auto !important;}
.block1_inner #block1_top {background: #202020;}
.block1_inner #block1_top__body > div:first-child a svg path {fill: #E2C576;}
#inner_block1_body {padding: 100px 0;}
#inner_block1_body h1 {margin-bottom: 40px;}
#block1_top__body > div:nth-child(2) span {display: none;}
.withSale {font-size: 18px; text-decoration: line-through;}
/**/
input {outline:none;}
#step4_promo {margin-bottom: 56px;}
#step4_promo .panel_body__info > .txt {margin-bottom: 16px;}
#promo_p {font-size: 12px; line-height: 1.3; margin-top: 6px;}
.promo_p--green {color: #4C9F70;}
.promo_p--red {color: #FB120E;}
.promo_p--grey {color: #C4C4C4;}
#sticky_basket {position: fixed; width: 56px; height: 56px; z-index: 18; right: 24px; bottom: 24px; background-color: #E2C576; border-radius: 50%; cursor: pointer; display: none;
-webkit-box-shadow: 0px 4px 16px 0px rgba(50, 50, 50, 0.08);
-moz-box-shadow:    0px 4px 16px 0px rgba(50, 50, 50, 0.08);
box-shadow:         0px 4px 16px 0px rgba(50, 50, 50, 0.08);}
#sticky_basket > img {z-index: 1; position: absolute; width: 32px; height: 32px; left: 50%; top: 50%; margin-left: -16px; margin-top: -16px;}